# $Beard: spamwhite.conf,v 1.2 2013/03/29 09:48:47 alexander Exp $
# Example spamwhite configuration

# Format: <list name>:<domain suffix>:<match pattern>:<type>

spamhaus:zen.spamhaus.org:127\.0\.[01]\..*:trap
dnswl-marketing:list.dnswl.org:127\.0\.15\..*:trap
dnswl:list.dnswl.org:.*:white
